langcode: en
status: true
dependencies: {  }
name: 3_2_240x160
label: '3:2 (240x160)'
effects:
  f52984bd-87aa-44b5-bad2-88c759966209:
    uuid: f52984bd-87aa-44b5-bad2-88c759966209
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 160
      anchor: center-center
  f3ed0204-0b2f-498a-bcc9-d077f9a2e27d:
    uuid: f3ed0204-0b2f-498a-bcc9-d077f9a2e27d
    id: image_convert
    weight: 2
    data:
      extension: webp
